uuid: b4b0c0ec-c0d4-417b-8e54-802dda884cbd
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: OVJqYfDYdux2n47spmLi6vK90dC3O7VisaYGd9I-JE8
id: gronze_file_managed
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - files
  - gronze
migration_group: gronze_files
label: 'Files migration from Gronze D7'
source:
  track_changes: true
  plugin: d7_file
  scheme: public
  constants:
    source_base_path: 'https://gronze.com/sites/default/files/'
    uid_default: 1
process:
  fid: fid
  filename: filename
  uri: uri
  filemime: filemime
  status: status
  created: timestamp
  changed: timestamp
  filesize: filesize
  uid:
    plugin: default_value
    default_value: 1
destination:
  plugin: 'entity:file'
migration_dependencies: null
